body {
	font-size: 12px;
	line-height: 14px;
	background-repeat: repeat;
	font-family: "Hiragino Kaku Gothic Pro",HiraKakuPro-W3,"ヒラギノ角ゴ Pro W3","メイリオ", Meiryo,"MS P ゴシック",verdana,sans-serif;
}
.h1 {
	font-size: 12px;
	line-height: 14px;
	font-family: "Hiragino Kaku Gothic Pro",HiraKakuPro-W3,"ヒラギノ角ゴ Pro W3","メイリオ", Meiryo,"MS P ゴシック",verdana,sans-serif;
	text-align: left;
}
.h2 {
	font-size: 16px;
	line-height: 16px;
	font-family: "Hiragino Kaku Gothic Pro", HiraKakuPro-W3, "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, "MS P ゴシック", verdana, sans-serif;
	font-variant: normal;
}

.h3 {
	text-align: center;
	font-family: "Hiragino Kaku Gothic Pro",HiraKakuPro-W3,"ヒラギノ角ゴ Pro W3","メイリオ", Meiryo,"MS P ゴシック",verdana,sans-serif;
	line-height: 22px;
	font-style: normal;
	font-size: 20px;
}
.h4 {
	font-size: 12px;
	line-height: 30px;
	font-family: "Hiragino Kaku Gothic Pro",HiraKakuPro-W3,"ヒラギノ角ゴ Pro W3","メイリオ", Meiryo,"MS P ゴシック",verdana,sans-serif;
	text-align: left;
}.h5 {
	font-size: 12px;
	line-height: 14px;
	font-family: "Hiragino Kaku Gothic Pro",HiraKakuPro-W3,"ヒラギノ角ゴ Pro W3","メイリオ", Meiryo,"MS P ゴシック",verdana,sans-serif;
	text-align: left;
	color: #C00;
}
.h6 {
	text-align: center;
	font-family: "Hiragino Kaku Gothic Pro",HiraKakuPro-W3,"ヒラギノ角ゴ Pro W3","メイリオ", Meiryo,"MS P ゴシック",verdana,sans-serif;
	line-height: 22px;
	font-style: normal;
	font-size: 18px;
}
.h7 {
	text-align: center;
	font-family: "Hiragino Kaku Gothic Pro",HiraKakuPro-W3,"ヒラギノ角ゴ Pro W3","メイリオ", Meiryo,"MS P ゴシック",verdana,sans-serif;
	line-height: 12px;
	font-style: normal;
	font-size: 12px;
}
body {
	background-attachment: fixed;
	text-align: left;
	font-family: "Hiragino Kaku Gothic Pro",HiraKakuPro-W3,"ヒラギノ角ゴ Pro W3","メイリオ", Meiryo,"MS P ゴシック",verdana,sans-serif;
}
